Search adverse media articles
GEThttps://api.dilisense.com/v1/media/search
The search API method returns the matching articles themselves instead of a category breakdown. It is the endpoint to use when you need every article that matches your query, because the results can be paged through with the cursor parameter.
In contrast to checkIndividual and checkEntity, the articles are returned as a flat articles array without the news_exposures category breakdown.
Request
Example request
curl --location --request GET 'https://api.dilisense.com/v1/media/search?search_all=Example%20Holding&term_filter=fraud,money%20laundering' \
--header 'x-api-key: <api_key>'
Responses
- 200
OK
Error responses are the same for all endpoints, see Errors.